Subject: bug#49261: 28.0.50; File Locking Breaks Presumptuous Toolchains

From: Michael Albinus <[email-masked]>
Date: Wed, 07 Jul 2021 18:40:56 +0200

Lars Ingebrigtsen <[email-masked]> writes:

>> Uuhh, I'm almost finished. I'm running some final tests, my plan is to
>> commit tonight.
>>
>> Would it be OK for you? I promise, I will check your patch immediately
>> after this.
>
> Sure.  :-)

There are still two failed test cases. But I guess it will be better to
hunt them together with your applied patch.

I've committed my work as d35868bec9. Go on and push your changes, and
let's puzzle the final bits afterwards.

(Ohh, Glenn will beat me)

Best regards, Michael.